IF OBJECT_ID ('tempdb..#Temp_SUPDET') IS NOT NULL DROP TABLE #Temp_SUPDET;
 
CREATE TABLE #Temp_SUPDET
( 
	[SUPN] [char](5) COLLATE Latin1_General_CI_AS NOT NULL,
	[TYPE] [char](1) COLLATE Latin1_General_CI_AS NOT NULL,
	[DEPO] [int] NOT NULL,
	[DELC] [bit] NOT NULL,
	[ADD1] [char](30) COLLATE Latin1_General_CI_AS NULL,
	[ADD2] [char](30) COLLATE Latin1_General_CI_AS NULL,
	[ADD3] [char](30) COLLATE Latin1_General_CI_AS NULL,
	[ADD4] [char](30) COLLATE Latin1_General_CI_AS NULL,
	[ADD5] [char](30) COLLATE Latin1_General_CI_AS NULL,
	[POST] [char](8) COLLATE Latin1_General_CI_AS NULL,
	[PHO1] [char](16) COLLATE Latin1_General_CI_AS NULL,
	[PHO2] [char](16) COLLATE Latin1_General_CI_AS NULL,
	[FAX1] [char](16) COLLATE Latin1_General_CI_AS NULL,
	[FAX2] [char](16) COLLATE Latin1_General_CI_AS NULL,
	[CON1] [char](30) COLLATE Latin1_General_CI_AS NULL,
	[CON2] [char](30) COLLATE Latin1_General_CI_AS NULL,
	[NOTE] [char](60) COLLATE Latin1_General_CI_AS NULL,
	[TNET] [bit] NOT NULL,
	[BBCC] [char](1) COLLATE Latin1_General_CI_AS NULL,
	[VLED1] [smallint] NOT NULL,
	[VLED2] [smallint] NOT NULL,
	[VLED3] [smallint] NOT NULL,
	[VLED4] [smallint] NOT NULL,
	[VLED5] [smallint] NOT NULL,
	[VLED6] [smallint] NOT NULL,
	[VLED7] [smallint] NOT NULL,
	[LEAD] [smallint] NOT NULL,
	[SOQF] [smallint] NOT NULL,
	[CHKM] [char](1) COLLATE Latin1_General_CI_AS NULL,
	[OCSD] [date] NULL,
	[OCED] [date] NULL,
	[DCSD] [date] NULL,
	[DCED] [date] NULL,
	[RPNO] [char](3) COLLATE Latin1_General_CI_AS NULL,
	[MCPT] [char](1) COLLATE Latin1_General_CI_AS NULL,
	[MCPV] [int] NOT NULL,
	[MCPC] [int] NOT NULL,
	[MCPW] [int] NOT NULL,
	[TCPW] [int] NOT NULL,
	[TCPV] [int] NOT NULL,
	[TCPP] [int] NOT NULL,
	[RMES] [smallint] NOT NULL,
	[ReviewDay1] [bit] NOT NULL,
	[ReviewDay2] [bit] NOT NULL,
	[ReviewDay3] [bit] NOT NULL,
	[ReviewDay4] [bit] NOT NULL,
	[ReviewDay5] [bit] NOT NULL,
	[ReviewDay6] [bit] NOT NULL,
	[ReviewDay0] [bit] NOT NULL,
 );

INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'00425', N'O', 1, 0, N'Shelah Road                   ', N'.                             ', N'                              ', N'Halesowen                     ', N'W.Midlands                    ', N'B63 3PL ', N'0121 5855151    ', N'                ', N'0121 5013826    ', N'                ', N'Customer Services             ', N'                              ', N'dfefr                                                       ', 0, N'W', 4, 3, 9, 8, 7, 6, 5, 6, 0, N'0', CAST(0x8B220B00 AS Date), CAST(0x9C220B00 AS Date), NULL, NULL, N'0  ', N'N', 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'00425', N'R', 10, 0, N'RETURNS                       ', N'.                             ', N'Shelah Road                   ', N'Halesowen                     ', N'W.Midlands                    ', N'B63 3PL ', N'0121 5855151    ', N'                ', N'0121 5013826    ', N'                ', N'Customer Services             ', N'                              ', N'Phone Albion Customer Services on 0121 5155151 and request a', 0, N'W', 4, 3, 9, 8, 7, 6, 5, 6, 0, N'0', CAST(0x8B220B00 AS Date), CAST(0x9C220B00 AS Date), NULL, NULL, N'0  ', N'N', 0, 0, 0, 0, 0, 0, 2, 0, 1, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'00425', N'S', 999, 0, N'Shelah Road                   ', N'                              ', N'                              ', N'Halesowen                     ', N'West Midlands                 ', N'B63 3PL ', N'0121 5855151    ', N'                ', N'0121 5013826    ', N'                ', N'1- Paula Williams             ', N'1- Paula Williams             ', N'                                                            ', 0, N'W', 4, 3, 9, 8, 7, 6, 5, 6, 0, N'0', CAST(0x8B220B00 AS Date), CAST(0x9C220B00 AS Date), NULL, NULL, N'001', N'N', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01058', N'O', 1, 0, N'87 Great North Road           ', N'                              ', N'                              ', N'Hatfield                      ', N'Herts                         ', N'AL9 5DA ', N'01707 262 222   ', N'                ', N'01707 268 888   ', N'                ', N'1- General                    ', N'                              ', N'                                                            ', 0, N' ', 12, 11, 10, 9, 8, 14, 13, 12, 16, N'0', NULL, NULL, NULL, NULL, N'001', N'U', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01058', N'R', 10, 0, N'87 Great North Road           ', N'                              ', N'                              ', N'Hatfield                      ', N'Herts                         ', N'AL9 5DA ', N'01707 262 222   ', N'                ', N'01707 268 888   ', N'                ', N'1- General                    ', N'                              ', N'                                                            ', 0, N' ', 12, 11, 10, 9, 8, 14, 13, 12, 16, N'0', NULL, NULL, NULL, NULL, N'001', N'U', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01058', N'S', 999, 0, N'87 Great North Road           ', N'                              ', N'                              ', N'Hatfield                      ', N'Herts                         ', N'AL9 5DA ', N'01707 262 222   ', N'                ', N'01707 268 888   ', N'                ', N'1- General                    ', N'1- General                    ', N'                                                            ', 0, N' ', 12, 11, 10, 9, 8, 14, 13, 12, 16, N'0', NULL, NULL, NULL, NULL, N'001', N'U', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01241', N'O', 1, 0, N'Rohden UK Ltd                 ', N'Unit 2, Hayleys Manor Farm    ', N'Upland Road                   ', N'Epping                        ', N'ESSEX                         ', N'CM16 6PQ', N'                ', N'                ', N'                ', N'                ', N'                              ', N'                              ', N'                                                            ', 0, N'W', 0, 0, 0, 0, 0, 0, 0, 0, 0, N'0', NULL, NULL, NULL, NULL, N'0  ', N'N', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01241', N'R', 1, 0, N'Rohden UK Ltd                 ', N'Unit 2, Hayleys Manor Farm    ', N'Upland Road                   ', N'Epping                        ', N'ESSEX                         ', N'CM16 6PQ', N'01992 578613    ', N'                ', N'01992 574106    ', N'                ', N'                              ', N'                              ', N'                                                            ', 0, N'W', 0, 0, 0, 0, 0, 0, 0, 0, 0, N'0', NULL, NULL, NULL, NULL, N'001', N'N', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01241', N'S', 999, 0, N'Rohden UK Ltd                 ', N'Unit 2, Hayleys Manor Farm    ', N'Upland Road                   ', N'Epping                        ', N'ESSEX                         ', N'CM16 6PQ', N'01992 578613    ', N'                ', N'01992 574106    ', N'                ', N'                              ', N'                              ', N'                                                            ', 0, N'W', 0, 0, 0, 0, 0, 0, 0, 0, 0, N'0', NULL, NULL, NULL, NULL, N'001', N'N', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01249', N'O', 1, 0, N'Rohden UK Ltd                 ', N'Unit 2, Hayleys Manor Farm    ', N'Upland Road                   ', N'Epping                        ', N'ESSEX                         ', N'CM16 6PQ', N'                ', N'                ', N'                ', N'                ', N'                              ', N'                              ', N'                                                            ', 0, N'W', 0, 0, 0, 0, 0, 0, 0, 0, 0, N'0', NULL, NULL, NULL, NULL, N'0  ', N'N', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01249', N'R', 1, 0, N'Rohden UK Ltd                 ', N'Unit 2, Hayleys Manor Farm    ', N'Upland Road                   ', N'Epping                        ', N'ESSEX                         ', N'CM16 6PQ', N'01992 578613    ', N'                ', N'01992 547106    ', N'                ', N'                              ', N'                              ', N'                                                            ', 0, N'W', 0, 0, 0, 0, 0, 0, 0, 0, 0, N'0', NULL, NULL, NULL, NULL, N'001', N'N', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01249', N'S', 999, 0, N'Rohden UK Ltd                 ', N'Unit 2, Hayleys Manor Farm    ', N'Upland Road                   ', N'Epping                        ', N'ESSEX                         ', N'CM16 6PQ', N'01992 578613    ', N'                ', N'01992 547106    ', N'                ', N'                              ', N'                              ', N'                                                            ', 0, N'W', 0, 0, 0, 0, 0, 0, 0, 0, 0, N'0', NULL, NULL, NULL, NULL, N'001', N'N', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01570', N'O', 1, 0, N'CEMEX House                   ', N'Coldharbour Lane              ', N'Thorpe                        ', N'Egham                         ', N'Surrey                        ', N'TW20 8TD', N'0845 155 1804   ', N'                ', N'01698 811 058   ', N'                ', N'1- General                    ', N'                              ', N'                                                            ', 0, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N' ', NULL, NULL, NULL, NULL, N'0  ', N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01570', N'R', 1, 0, N'CEMEX House                   ', N'Coldharbour Lane              ', N'Thorpe                        ', N'Egham                         ', N'Surrey                        ', N'TW20 8TD', N'0845 155 1804   ', N'                ', N'01698 811 058   ', N'                ', N'1- General                    ', N'                              ', N'                                                            ', 0, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N' ', NULL, NULL, NULL, NULL, N'001', N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01570', N'S', 999, 0, N'CEMEX House                   ', N'Coldharbour Lane              ', N'Thorpe                        ', N'Egham                         ', N'Surrey                        ', N'TW20 8TD', N'0845 155 1804   ', N'                ', N'01698 811 058   ', N'                ', N'1- General                    ', N'1- General                    ', N'                                                            ', 0, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N' ', NULL, NULL, NULL, NULL, N'001', N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01576', N'O', 1, 0, N'Aydinevler Mah                ', N'Sanayi Cad No. 26             ', N'Kucukyali                     ', N'Istanbul                      ', N'Turkey                        ', N'34854   ', N'7989 542693     ', N'                ', N'                ', N'                ', N'1- General                    ', N'                              ', N'                                                            ', 0, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N' ', NULL, NULL, NULL, NULL, N'0  ', N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01576', N'R', 1, 0, N'Aydinevler Mah                ', N'Sanayi Cad. No 26             ', N'Kucukyali                     ', N'Istanbul                      ', N'Turkey                        ', N'34854   ', N'7989 542693     ', N'                ', N'                ', N'                ', N'1- General                    ', N'                              ', N'                                                            ', 0, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N' ', NULL, NULL, NULL, NULL, N'001', N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01576', N'S', 999, 0, N'Aydinevler Mah                ', N'Sanayi Cad. No 26             ', N'Kucukyali                     ', N'Istanbul                      ', N'Turkey                        ', N'34854   ', N'7989 542693     ', N'                ', N'                ', N'                ', N'1- General                    ', N'1- General                    ', N'                                                            ', 0, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N' ', NULL, NULL, NULL, NULL, N'001', N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01579', N'O', 1, 0, N'Unit 9, Calibre Industrial Est', N'Laches Close                  ', N'Four Ashes                    ', N'Wolverhampton                 ', N'West Midlands                 ', N'WV10 7DZ', N'01902 703355    ', N'                ', N'01902 703359    ', N'                ', N'1- General                    ', N'                              ', N'                                                            ', 0, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N' ', NULL, NULL, NULL, NULL, N'0  ', N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01579', N'R', 1, 0, N'Unit 9, Calibre Estate        ', N'Laches Close                  ', N'Four Ashes                    ', N'Wolverhampton                 ', N'West Midlands                 ', N'Wv10 7DZ', N'01902 703355    ', N'                ', N'01902 703359    ', N'                ', N'1- General                    ', N'                              ', N'                                                            ', 0, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N' ', NULL, NULL, NULL, NULL, N'001', N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01579', N'S', 999, 0, N'Unit 9, Calibre Estate        ', N'Laches Close                  ', N'Four Ashes                    ', N'Wolverhampton                 ', N'West Midlands                 ', N'Wv10 7DZ', N'01902 703355    ', N'                ', N'01902 703359    ', N'                ', N'1- General                    ', N'1- General                    ', N'                                                            ', 0, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N' ', NULL, NULL, NULL, NULL, N'001', N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01580', N'O', 1, 0, N'Unit C11                      ', N'Ledston Luck Enterprise Park  ', N'Ridge Road                    ', N'Leeds                         ', N'West Yorkshire                ', N'LS25 7BF', N'0844 571 0003   ', N'                ', N'0844 571 0004   ', N'                ', N'1- General                    ', N'                              ', N'                                                            ', 0, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N' ', NULL, NULL, NULL, NULL, N'0  ', N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01580', N'R', 1, 0, N'Unit C11                      ', N'Ledston Luck Enterprise Park  ', N'Ridge Road                    ', N'Leeds                         ', N'West Yorkshire                ', N'LS25 7BF', N'0844 571 0003   ', N'                ', N'0844 571 0004   ', N'                ', N'1- General                    ', N'                              ', N'                                                            ', 0, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N' ', NULL, NULL, NULL, NULL, N'001', N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'01580', N'S', 999, 0, N'Unit C11                      ', N'Ledston Luck Enterprise Park  ', N'Ridge Road                    ', N'Leeds                         ', N'West Yorkshire                ', N'LS25 7BF', N'0844 571 0003   ', N'                ', N'0844 571 0004   ', N'                ', N'1- General                    ', N'1- General                    ', N'                                                            ', 0, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N' ', NULL, NULL, NULL, NULL, N'001', N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'64015', N'O', 1, 0, N'European Watercare Limited    ', N'Regal House                   ', N'South Road                    ', N'Harlow                        ', N'Essex                         ', N'CM20 2BL', N'01279 780 250   ', N'                ', N'01279 780 268   ', N'                ', N'General Sales                 ', N'                              ', N'                                                            ', 0, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N'0', CAST(0xFF230B00 AS Date), CAST(0x0A240B00 AS Date), NULL, NULL, N'0  ', N'U', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'64015', N'R', 10, 0, N'European watercare Limited    ', N'Regal house                   ', N'South Road                    ', N'Harlow                        ', N'esses                         ', N'CM20 2BL', N'01279 780250    ', N'                ', N'01279 789268    ', N'                ', N'1General sales                ', N'                              ', N'                                                            ', 0, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N'0', CAST(0xFF230B00 AS Date), CAST(0x0A240B00 AS Date), NULL, NULL, N'0  ', N'U', 0, 1, 0, 0, 0, 0, 8, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'64015', N'S', 999, 0, N'European Watercare Limited    ', N'Regal House                   ', N'South Road                    ', N'Harlow                        ', N'Essex                         ', N'CM20 2BL', N'01279 780 250   ', N'                ', N'01279 780 268   ', N'                ', N'1-General Sales               ', N'1-General Sales               ', N'                                                            ', 0, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N'0', CAST(0xFF230B00 AS Date), CAST(0x0A240B00 AS Date), NULL, NULL, N'001', N'U', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'69481', N'O', 1, 0, N'Clifton House                 ', N'Butlers Leap                  ', N'                              ', N'                              ', N'Rugby                         ', N'CV21 3RQ', N'0330 123 1016   ', N'                ', N'01780 727042    ', N'                ', N'1 - Sales Orders              ', N'                              ', N'All customer returns, damaged or faulty to be authorised by ', 1, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N'0', CAST(0xFE230B00 AS Date), CAST(0x09240B00 AS Date), NULL, NULL, N'0  ', N'T', 0, 0, 27000, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'69481', N'O', 2, 0, N'Acton Hall Park               ', N'Station Lane                  ', N'Featherstone                  ', N'                              ', N'West Yorkshire                ', N'WF7 6EQ ', N'01977 600886    ', N'                ', N'01977 600678    ', N'                ', N'Andrea Dyer                   ', N'Lyn Thomas or Martin Schofield', N'                                                            ', 1, N' ', 4, 4, 5, 4, 7, 6, 5, 5, 0, N'0', CAST(0xFE230B00 AS Date), CAST(0x09240B00 AS Date), NULL, NULL, N'0  ', N'T', 0, 0, 26000, 0, 0, 0, 0, 1, 1, 0, 1, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'69481', N'O', 3, 0, N'Ackton Hall Park              ', N'Station Lane                  ', N'Featherstone                  ', N'                              ', N'West Yorkshire                ', N'WF7 6EQ ', N'01977 600 886   ', N'                ', N'01977 6006      ', N'                ', N'                              ', N'Amanda McAllister             ', N'                                                            ', 1, N' ', 4, 4, 5, 4, 7, 6, 5, 5, 0, N'0', CAST(0xFE230B00 AS Date), CAST(0x09240B00 AS Date), NULL, NULL, N'0  ', N'T', 0, 0, 26000, 0, 0, 0, 0, 1, 1, 0, 1, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'69481', N'R', 12, 0, N'Mulberry Wharf                ', N'Fishers Way                   ', N'Off Crabtree                  ', N'Belvedere                     ', N'Kent Kent                     ', N'DA17 7BN', N'0181 3129100    ', N'                ', N'0181 3129970    ', N'                ', N'                              ', N'                              ', N'                                                            ', 1, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N'0', CAST(0xFE230B00 AS Date), CAST(0x09240B00 AS Date), NULL, NULL, N'0  ', N'T', 0, 0, 27000, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'69481', N'S', 999, 0, N'Hanson Building Supplies      ', N'Clifton House                 ', N'Butlers Leap                  ', N'Rugby                         ', N'Warwickshire                  ', N'CV21 3RQ', N'0330 123 1016   ', N'                ', N'01977 600 886   ', N'                ', N'1 - Ordering (From Landline on', N'1 - Ordering (From Landline on', N'                                                            ', 1, N' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, N'0', CAST(0xFE230B00 AS Date), CAST(0x09240B00 AS Date), NULL, NULL, N'001', N'T', 0, 0, 27000, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'00525', N'S', 0, 0, N'Wickes                        ', N'Furnace Lane                  ', N'Nether Heyford                ', N'Northampton                   ', N'Northamptonshire              ', N'NN7 3LB ', N'0870 2405779    ', N'                ', N'01327 349518    ', N'                ', N'1- Helpdesk                   ', N'1- Helpdesk                   ', N'                                                            ', 0, N'W', 3, 3, 3, 5, 4, 4, 4, 4, 55, N'0', NULL, NULL, NULL, NULL, N'001', N'N', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'00526', N'S', 0, 0, N'Amington Road                 ', N'                              ', N'                              ', N'Yardley                       ', N'Birmingham                    ', N'B25 8UH ', N'0121 706 6181   ', N'                ', N'0121 693 1786   ', N'                ', N'1- Becky Tominson             ', N'1- Becky Tominson             ', N'                                                            ', 0, N'W', 3, 3, 3, 5, 4, 4, 4, 4, 55, N'0', NULL, NULL, NULL, NULL, N'001', N'N', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'00527', N'S', 0, 0, N'Brierley House                ', N'Bridgestreet                  ', N'Pendlebury Ind Estate         ', N'Swinton                       ', N'Manchester                    ', N'M27 4DU ', N'0161 794 8080   ', N'                ', N'0161 794 7754   ', N'                ', N'1- Julie Geddes               ', N'1- Julie Geddes               ', N'                                                            ', 0, N'W', 3, 3, 3, 5, 4, 4, 4, 4, 55, N'0', NULL, NULL, NULL, NULL, N'001', N'N', 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 1, 1, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'95325', N'O', 1, 0, N'Cosmos Building Unit 1        ', N'Moss Industrial Estate        ', N'St Helens Road                ', N'Leigh                         ', N'Lancs                         ', N'WN7 3PL ', N'01942 603351    ', N'                ', N'01942 607780    ', N'                ', N'Ricky Drury                   ', N'                              ', N'All customer returns, damaged or faulty to be authorised by ', 0, N'W', 3, 3, 3, 5, 4, 4, 4, 4, 55, N'0', CAST(0x8F220B00 AS Date), CAST(0x9C220B00 AS Date), NULL, NULL, N'0  ', N'N', 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 1, 1, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'99752', N'O', 1, 0, N'L.G Harris                    ', N'Stoke Prior                   ', N'Bromsgrove                    ', N'Worcs.                        ', N'                              ', N'B60 4AE ', N'01527 575441    ', N'                ', N'01527 570522    ', N'                ', N'1- Customer Services          ', N'                              ', N'                                                            ', 0, N'W', 3, 3, 3, 5, 4, 4, 4, 4, 55, N'0', NULL, NULL, NULL, NULL, N'0  ', N'N', 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 1, 1, 0)
INSERT #Temp_SUPDET ([SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1], [VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW], [TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]) VALUES (N'99759', N'O', 1, 0, N'Bostik Findley Ltd            ', N'Common Road                   ', N'                              ', N'Stafford                      ', N'Staffordshire                 ', N'ST16 3EH', N'01785 272727    ', N'                ', N'01785 241818    ', N'                ', N'1- Robert Whitworth           ', N'                              ', N'                                                            ', 0, N'W', 3, 3, 3, 5, 4, 4, 4, 4, 55, N'0', NULL, NULL, NULL, NULL, N'001', N'N', 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 1, 1, 0)

MERGE  [dbo].[SUPDET] AS Target
 USING #Temp_SUPDET AS Source
	ON Target.[DEPO] = Source.[DEPO] AND 
	   Target.[SUPN] = Source.[SUPN] AND 
	   Target.[TYPE] = Source.[TYPE]
WHEN MATCHED THEN
UPDATE SET
 Target.[DELC] = Source.[DELC], Target.[ADD1] = Source.[ADD1], Target.[ADD2] = Source.[ADD2], Target.[ADD3] = Source.[ADD3], Target.[ADD4] = Source.[ADD4]
,Target.[ADD5] = Source.[ADD5], Target.[POST] = Source.[POST], Target.[PHO1] = Source.[PHO1], Target.[PHO2] = Source.[PHO2], Target.[FAX1] = Source.[FAX1]
,Target.[FAX2] = Source.[FAX2], Target.[CON1] = Source.[CON1], Target.[CON2] = Source.[CON2], Target.[NOTE] = Source.[NOTE], Target.[TNET] = Source.[TNET]
,Target.[BBCC] = Source.[BBCC], Target.[VLED1] = Source.[VLED1], Target.[VLED2] = Source.[VLED2], Target.[VLED3] = Source.[VLED3], Target.[VLED4] = Source.[VLED4]
,Target.[VLED5] = Source.[VLED5], Target.[VLED6] = Source.[VLED6], Target.[VLED7] = Source.[VLED7], Target.[LEAD] = Source.[LEAD], Target.[SOQF] = Source.[SOQF]
,Target.[CHKM] = Source.[CHKM], Target.[OCSD] = Source.[OCSD], Target.[OCED] = Source.[OCED], Target.[DCSD] = Source.[DCSD], Target.[DCED] = Source.[DCED]
,Target.[RPNO] = Source.[RPNO], Target.[MCPT] = Source.[MCPT], Target.[MCPV] = Source.[MCPV], Target.[MCPC] = Source.[MCPC], Target.[MCPW] = Source.[MCPW]
,Target.[TCPW] = Source.[TCPW], Target.[TCPV] = Source.[TCPV], Target.[TCPP] = Source.[TCPP], Target.[RMES] = Source.[RMES], Target.[ReviewDay1] = Source.[ReviewDay1]
,Target.[ReviewDay2] = Source.[ReviewDay2], Target.[ReviewDay3] = Source.[ReviewDay3], Target.[ReviewDay4] = Source.[ReviewDay4], Target.[ReviewDay5] = Source.[ReviewDay5]
,Target.[ReviewDay6] = Source.[ReviewDay6], Target.[ReviewDay0] = Source.[ReviewDay0]
WHEN NOT MATCHED THEN
INSERT (
		 [SUPN], [TYPE], [DEPO], [DELC], [ADD1], [ADD2], [ADD3], [ADD4], [ADD5], [POST], [PHO1], [PHO2], [FAX1], [FAX2], [CON1], [CON2], [NOTE], [TNET], [BBCC], [VLED1]
		,[VLED2], [VLED3], [VLED4], [VLED5], [VLED6], [VLED7], [LEAD], [SOQF], [CHKM], [OCSD], [OCED], [DCSD], [DCED], [RPNO], [MCPT], [MCPV], [MCPC], [MCPW], [TCPW]
		,[TCPV], [TCPP], [RMES], [ReviewDay1], [ReviewDay2], [ReviewDay3], [ReviewDay4], [ReviewDay5], [ReviewDay6], [ReviewDay0]
		)
VALUES (
		  Source.[SUPN], Source.[TYPE], Source.[DEPO], Source.[DELC], Source.[ADD1], Source.[ADD2], Source.[ADD3], Source.[ADD4], Source.[ADD5], Source.[POST], Source.[PHO1]
		, Source.[PHO2], Source.[FAX1], Source.[FAX2], Source.[CON1], Source.[CON2], Source.[NOTE], Source.[TNET], Source.[BBCC], Source.[VLED1], Source.[VLED2], Source.[VLED3]
		, Source.[VLED4], Source.[VLED5], Source.[VLED6], Source.[VLED7], Source.[LEAD], Source.[SOQF], Source.[CHKM], Source.[OCSD], Source.[OCED], Source.[DCSD], Source.[DCED]
		, Source.[RPNO], Source.[MCPT], Source.[MCPV], Source.[MCPC], Source.[MCPW], Source.[TCPW], Source.[TCPV], Source.[TCPP], Source.[RMES], Source.[ReviewDay1], Source.[ReviewDay2]
		, Source.[ReviewDay3], Source.[ReviewDay4], Source.[ReviewDay5], Source.[ReviewDay6], Source.[ReviewDay0]
		);
GO